﻿

.box1 {
    background: url(/img/upclinical3.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #87cad0;
    height: 100vh;
}

.btn-primary, .t-login .btn-primary:focus {
    background-color: #87cad0;
    border-color: #87cad0 !important;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}

    .btn-primary:hover, .t-login .btn-primary:active {
        background-color: #6f9ea3 !important;
        border-color: #6f9ea3 !important;
        color: #fff !important;
    }

.btEsqueci {
    display: inline-block;
}

.btRegistrar {
    display: none;
}

.btSeparador {
    display: none;
}

.dadosLogin .form {
    padding-top: 50px;
    height: 100%;
    max-width: 330px;
    margin: 0 auto;
}

#logo {
    margin-bottom: 20px;
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: 600;
    color: #999;
}


.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.064rem + 2px);
    padding: .532rem .854rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #171f46;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d7dfe9;
    border-radius: 4px;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td,
.table > thead:first-child > tr:first-child > th {
    font-size: 13px;
}
